# Copyright (C) 2005-2021 Splunk Inc. All Rights Reserved. 
#
# Splunk app configuration file
#

[install]
state = enabled
build = 120

[launcher]
author=Splunk, Inc.
description=This TA defines the indexes used by the Splunk Add-on for VMware Inframon
version=4.2.1

[ui]
is_visible = no
label = Add-on for VMware Metrics Indexes

[package]
id = SA-VMWIndex-inframon

